/*********************************
GLOBAL LAYOUT STYLES
**********************************/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600italic,600,400italic);

body {
	margin:0;
	padding:0;
	font-family:"Open Sans",Arial,sans-serif;
	color:#fffff0;
	background-color:#4e4e4e;
	background-image:url(/images/bg_gray_rivets.png);
	font-size:1.0625em;
}

#background {
	max-width:1400px;
	margin:auto;
	width:100%;
	background-image:url(/images/bg_left.png),url(/images/bg_right.png);
	background-repeat:repeat-y,repeat-y;
	background-position:left,right;
	background-color:black;
}

#topad {
	text-align:center;
	padding:4px;
	background-color:#575757;
	background-image:url(/images/bg_gray_lines.png);
	border-bottom:1px solid gray;
	overflow:hidden;
}

.topad {
	width:728px;
	height:90px;
}

#siteheader {
	padding-top:8.5px;
	padding-left:3em;
	padding-right:3em;
}

#logo {
	font-size:0;
	padding-bottom:5px;
}

#logo img {
	width:600px;
	height:auto;
}

#logo:hover {
	border-bottom:1px solid white;
}

#logo h1 {
	display:none;
}

#headericons {
	font-size:0;
	float:none;
	display:block;
	padding-bottom:10px;
	border-bottom:1px solid gray;
	margin-bottom:12px;
}


#headericons img {
	height:30px;
	width:auto;
	margin-right:6px;
}

#leftpanecontainer {
	width:100%;
	float:left;
	margin-right:-330px;
}

#leftpane {
	margin-right:330px;
	padding-left:85px;
	padding-right:34px;
	padding-bottom:17px;
}

#rightpane {
	width:315px;
	padding-right:15px;
	float:right;
	padding-bottom:17px;
}

#rightad {
	margin-top:1.75em;
	margin-bottom:1em;
}

.rightad {
	width:300px;
	height:600px;
}

#bottomad {
	text-align:center;
	margin-bottom:1em;
}

.bottomad {
	width:728px;
	height:90px;
}

footer {
	padding:0.75em;
	font-size:0.95em;
	background-color:#575757;
	border-top:1px solid gray;
	background-image:url(/images/bg_gray_lines.png);
	clear:both;
}

#breadcrumb, #seasonlinkstop, #seasonlinksbtm, #commentlinks {
	margin-top:10px;
	margin-bottom:1em;
	padding:.25em;
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	color:gray;
}

#commentlinks a, #seasonlinkstop a, #seasonlinksbtm a {
	white-space:nowrap;
}

#seasonlinkstop {
	clear:both;
}

#sitemenu {
	display:none;
	border:1px solid gray;
	top:0; left:0;
	width:300px;
	max-width:100%;
	max-height:100vh;
	position:fixed;
	background-color:black;
	overflow-y:auto;
	overflow-x:hidden;
	z-index:2000;
}

#sitemenu img {
	margin:.5em;
	float:right;
	height:1.25em;
	border:1px solid gray;
}

#sitemenu h3 {
	margin-top:0;
	margin:.5em;
}

#sitemenu .links a {
	border-top:1px solid gray;
	background-color:#1b1b1b;
	display:block;
	width:100%;
	padding:0.5em;
}

#sitemenu .links a:hover {
	background-color:#3e3e3e;
	background-image:none;
	text-decoration:none;
}

#searchbox {
	display:none;
	position:fixed;
	width:800px;
	max-width:95%;
	max-height:80%;
	overflow:auto;
	margin:auto;
	left:0;
	right:0;
	top:3em;
	background-color:black;
	border:1px solid gray;
	box-shadow: 5px 5px 10px black;
	padding:0.5em;
	z-index:1000;
}

.darkform {
	font-size:0.9em;
}

.darkform input, .darkform select, .darkform textarea {
	font-size:1em;
	font-family:"Open Sans",Arial,sans-serif;
	background-color:#2e2e2e;
	color:#fffff0;
	border:1px solid gray;
	max-width:100%;
}

.darkform div {
	margin-bottom:0.75em;
}

.darkform label {
	color:lightgray;
}

.darkform input {
	width:300px;
}

.darkform input[type="button"], .darkform input[type="submit"],
.darkform[type="reset"], .darkform button {
	color:#fffff0;
	text-shadow:1px 1px black;
	border-radius:4px;
	background-color:#2e2e2e;
	background-image:url(/images/bg_button.png);
	background-repeat:repeat-x;
	width:auto;
}

.darkform input[type='checkbox'] {
	width:auto;
	margin-right:0.5em;
}

.darkform input[type="button"]:hover, .darkform input[type="submit"]:hover,
.darkform[type="reset"]:hover, .darkform button:hover {
	border-color:lightgray;
	cursor:pointer;
}

.darkform input[type="button"]:active, .darkform input[type="submit"]:active,
.darkform[type="reset"]:active, .darkform button:active {
	background-color:#5f5f5f;
	background-image:url(/images/bg_button_down.png);
	background-repeat:repeat-x;
	position:relative;
	left:1px;
	top:1px;
}

.darkform textarea {
	width:600px;
	max-width:100%;
}

.blackform input, .blackform select, .blackform textarea {
	font-size:0.8em;
	font-family:"Open Sans",Arial,sans-serif;
	background-color:black;
	color:#fffff0;
	border:1px solid gray;
	max-width:100%;
}

.button, .button:visited {
	background-color:#2e2e2e;
	text-decoration:none;
	padding:.25em;
	color:#fffff0;
	border:1px solid gray;
	max-width:100%;
	text-shadow:1px 1px black;
	border-radius:4px;
	background-color:#2e2e2e;
	background-image:url(/images/bg_button.png);
	background-repeat:repeat-x;
	width:auto;
}

.button:hover {
	border-color:lightgray;
	cursor:pointer;
	text-decoration:none;
	color:#fffff0;
}

.button:active {
	background-color:#5f5f5f;
	background-image:url(/images/bg_button_down.png);
	background-repeat:repeat-x;
	position:relative;
	left:1px;
	top:1px;
	color:#fffff0;
}

.video {
	position:relative;
	margin-top:1em;
	padding-bottom:56.25%; /* 16:9 */
	padding-top:25px;
	height:0;
}

.video iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#alert-overlay {
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background-color:gray;
	opacity:0.4;
	z-index:2000;
}
 
#alertbox {
	display:none;
	position:fixed;
	width:500px;
	max-width:80%;
	max-height:70%;
	overflow:auto;
	margin:auto;
	left:0;
	right:0;
	top:15%;
	border:1px solid gray;
	background-color:black;
	color:white;
	padding:1em;
	z-index:3000;
	border-radius:1em;
}

/*********************************
GLOBAL FONT & IMAGE STYLES
**********************************/

a:link {
	color:#fff7d3;
	text-decoration:none;
}

a:visited {
	color:#c0ba89;
	text-decoration:none;
}

a:hover {
	color:#fff7d3;
	text-decoration:underline;
}

a:active {
	color:#aacddd;
	text-decoration:underline;
}

h1,h2,h3,h4,h5,h6 {
	color:#aacddd;
}

h1 {
	font-size:1.75em;
}

article h2 {
	margin-top:.25em;
}

hr {
	background-color:gray;
	height:1px;
	border:none;
}

img {
	border:0;
}

span.star {
	white-space:nowrap;
	display:inline-block;
}

span.star img, img.star {
	height:1em;
	width:auto;
	margin-left:1px;
}

#starrating span.star img {
	height:1.5em;	
}

#breadcrumb .arrow {
	color:red;
}

.clear {
	clear:both;
}

.center {
	text-align:center;
}

.blue, .eptitle {
	color:#aacddd;
}

.credits {
	color:#fffff0;
}

ul {
	list-style-image:url(/images/bullet_square.png);
}

ul.bulletarrow {
	list-style-image:url(/images/bullet_arrow.png);
}

.photobox, .photoboxleft {
	width:50%;
	float:right;
	margin:0 0 1em 1em;
	color:#fffff0;
	font-size:0.9em;
	padding-bottom:1em;
	border-bottom:1px solid gray;
}

.photoboxleft {
	float:left;
	margin:0 1em 1em 0;
}

.photobox img, .photoboxleft img {
	width:100%;
	padding-bottom:6px;
}

#at15ptc { /* AddThis box header fix */
	color:black;
}

.indent {
	margin-left:40px;
}

/*********************************
INDEX PAGE STYLES
**********************************/

#indexpage #bodytext {
	color:lightgray;
}

#indexpage #bodytext ul {
	margin:0;
	padding:0;
	margin-left:1em;
}

#indexpage #bodytext ul li {
	margin-bottom:1em;
}

#indexpage #bodytext ul li a {
	font-weight:bold;
}

/*********************************
ARTICLE PAGE STYLES
**********************************/

#articlepage article header h4 {
	margin-bottom:0;
	margin-top:0;
}

#credits {
	color:#aacddd;
}

#byline {
	color:#aacddd;
	font-weight:bold;
}

#articlepage article header blockquote {
	margin-left:0;
	margin-right:0;
}

#articlepage #bodytext {
	border-top:1px solid gray;
	color:#ffcc99;
	color:lightgray;
}

#articlepage #bodytext ul li {
	list-style-image:none;
	list-style-type:disc;
}

ul.ds li,
ol.ds li {
	margin-bottom:1em;
}

ul.hs li,
ol.hs li {
	margin-bottom:0.5em;
}

ul.qs li,
ol.hs li {
	margin-bottom:0.25em;
}


/*********************************
COMMENT SECTION STYLES 
**********************************/

#commentsearchbox {
	display:none;
}

#commentsearchbox div {
	margin-top:0.75em;
}

#commentsearchbox, #comments .commentbox {
	border:1px gray solid;
	border-radius:8px;
	background-image:url(/images/bg_rivets.png);
	padding:0.75em;
	margin-bottom:1em;
	overflow-x:auto;
}

#comments .bookmark img,
#commentsearchbox img {
	height:1.25em;
	border:1px solid gray;
	float:right;
}

#comments .author-and-time {
	border-bottom:1px solid gray;
	padding-bottom:.75em;
	margin-bottom:.75em;
	font-weight:bold;
}

#comments .author, #comments .author a {
	color:#fff7d3;
}

#comments .time {
	font-size:0.8em;
	font-weight:normal;
	color:#d3d3d3;
}

#comments .bookmark-icon {
	height:25px;
	float:right;
}

#comments .text {
color:#fffff0;
}

.spoiler, #comments strike, #comments del {
	background-color:black;
	color:black;
	border:1px solid gray;
	text-decoration:none;
}


/*********************************
GLOBAL RESPONSIVE ADJUSTMENTS
**********************************/

@media (min-width:1400px) {

	#background {
		background-image:url(/images/bg_left_wide.png),url(/images/bg_right_wide.png);
	}

	#wrapper {
		padding-left:15px;
		padding-right:15px;
	}

} /* end media query */

@media (max-width:930px), (max-device-width:930px) {

	#logo img {
		max-width:100%;
		height:auto;
	}

	#leftpane {
		padding-left:51px;
	}

} /* end media query */


@media (max-width:800px), (max-device-width:800px) {

	#background {
		/* background-image:url(/images/bg_left_narrow.png); */
		/* background-position:-6px; */
		background-image:none;
	}

	#wrapper {
		padding:0;
	}

	.topad {
		width:468px;
		height:60px;
	}

	.bottomad {
		width:300px;
		height:250px;
	}

	#siteheader {
		padding:8.5px 12px 0 12px;
	}

	#leftpanecontainer {
		width:auto;
		float:none;
		margin-right:0;
	}

	#leftpane {
		margin-right:0;
		padding-left:20px;
		padding-right:20px;
	}

	#rightpane {
		text-align:center;
		width:auto;
		float:none;
		margin-left:0;
		padding-left:8.5px;
		padding-right:8.5px;
	}

	#rightlinks1, #rightlinks2, #rightad {
		display:inline-block;
		margin-right:12.75px;
		margin-bottom:1em;
	}

	#rightad, .rightad {
		display:none;
	}

	#rightlinks1, #rightlinks2 {
		display:none;
	}

	#rightlinks1,#rightlinks2 {
		text-align:left;
	}
	
	.hide800 {
		display:none;
	}

} /* end media query */


@media (max-width:500px), (max-device-width:500px) {

	body {
		font-size:15px;
	}

	#background {
		background-image:none;
	}

	.topad {
		width:320px;
		height:100px;
	}

	#siteheader {
		padding:7.5px;
		padding-bottom:0;
	}

	#leftpane {
		padding-left:7.5px;
		padding-right:7.5px;
	}

	#comments-ad {
		display:none;
	}

	#sitemenu {
		left:0;
		right:auto;
		width:250px
	}

} /* end media query */


/*************************************
HOME PAGE STYLES THAT OVERRIDE GLOBAL
**************************************/


#homepage #background {
	max-width:1200px;
}

#homepage #leftpane {
	padding-top:17px;
	padding-left:51px;
}

#homepage #logo img {
	width:675px;
	height:43px;
}

#homepage #siteheader h4 {
	margin:0;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-weight:normal;
	letter-spacing:0.0441em;
}


/*************************************
HOME PAGE-SPECIFIC STYLES 
**************************************/

#homepage #tagsplit {
	display:none;
}

#homepage #breadcrumb a {
	white-space:nowrap;
}

#homepage #recent, #homepage #topstorybox {
	max-width:600px;
	min-width:250px;
	margin:auto;
}

#homepage #topstorylink {
	text-decoration:none;	
}

#homepage #topstorybox {
	background-color:#575757;
	border:1px solid white;
}

#homepage #topstory-caption-top {
	font-size:0.825em;
	padding:4px;
	color:white;
	border-bottom:1px solid white;
	background-image:url(/images/bg_blue_vertical.png);
	background-color:#040063;
	background-repeat:repeat-x;
	text-shadow:1px 1px black;
}

#homepage #topstoryimage {
	width:100%;
}

#homepage #topstory-caption-btm {
	font-size:1.059em;
	padding:5px;
	color:white;
	border-top:1px solid white;
	background-image:url(/images/bg_blue_vertical.png);
	background-color:#040063;
	background-repeat:repeat-x;
	text-shadow:1px 1px black;
}

#homepage #recent ul {
	padding-left:1.5em;
}

#homepage #menuboxes {
	margin:auto;
	padding-top:20px;
	text-align:center;
	font-size:0;
}

#homepage #menuboxes img {
	width:45%;
	margin-right:2%;
	margin-bottom:2%;
	min-width:200px;
	max-width:300px;
}

.moreheadlines, .moreheadlinesDiscovery, .moreheadlinesOrville {
	display:none;
}


/********************************************
HOME PAGE-SPECIFIC RESPONSIVE ADJUSTMENTS
*********************************************/


@media (min-width:1200px) {

	#homepage #background {
		background-image:url(/images/bg_left_wide.png),url(/images/bg_right_wide.png);
	}

	#homepage #wrapper {
		padding-left:15px;
		padding-right:15px;
	}

} /* end media query */



@media (max-width:800px), (max-device-width:800px) {

	#homepage #siteheader {
		text-align:center;
	}
	
	#homepage #headericons {
		text-align:left;
	}

	#homepage #tagsplit {
		display:block;
	}

	#homepage #logo img {
		max-width:100%;
		height:auto;
	}
	
	#homepage #leftpane {
		margin-right:0;
		padding-left:20px;
		padding-right:20px;
	}

} /* end media query */

@media (max-width:500px), (max-device-width:500px) {

	#homepage #leftpane {
		padding-top:0;
		padding-left:7.5px;
		padding-right:7.5px;
	}

} /* end media query */

@media (max-width:468px), (max-device-width:468px) {

	#homepage #topstory-caption-top {
		font-size:0.8125em;
		padding:3px;
	}

	#homepage #menuboxes img {
		width:100%;
		margin:0;
		margin-bottom:12px;
		max-width:100%;
	}

} /* end media query */